<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные виды SEO-переменных:
 * * `{название товара}` - название товара (в карточке товара)
 * * `{стоимость}` - стоимость товара (в карточке товара)
 */
enum CmsSeoVariableEnum: string
{
    /** Название товара (в карточке товара) */
    case PRODUCT_NAME = '{название товара}';
    /** Стоимость товара (в карточке товара) */
    case PRICE = '{стоимость}';
}
